User Tag List

Results 1 to 4 of 4

Thread: Admob 7.55.0 new requirement?

  1. #1
    Clicker Fusion 2.5
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Fusion 2.5+ DLC (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)
    tk22's Avatar
    Join Date
    Dec 2014
    Posts
    92
    Mentioned
    9 Post(s)
    Tagged
    0 Thread(s)

    Question Admob 7.55.0 new requirement?

    I have received this email today and I was wondering if we need to change anything thought I would share it with you guys just in case
    @Fernando thought I would let you know about this seems important

    "Dear Publisher,
    Last December, Apple announced that the App Store will no longer accept new apps using UIWebView as of April 2020 and app updates using UIWebView as of December 2020.
    All the GMA SDK versions including and after 7.55.0 released on Feb 4th, 2020, default to WKWebview and have removed UIWebView entirely."

  2. #2
    Clickteam Clickteam
    Fernando's Avatar
    Join Date
    Dec 2006
    Posts
    6,655
    Mentioned
    281 Post(s)
    Tagged
    4 Thread(s)
    Oh, you can use latest SDK when updating to latest version of fusion, choose teh SDK recommended and shoudl work. Thanks for the info though.
    Regards,


    Fernando Vivolo

    ... new things are coming ...

  3. #3
    Clicker Fusion 2.5
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Fusion 2.5+ DLC (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)
    tk22's Avatar
    Join Date
    Dec 2014
    Posts
    92
    Mentioned
    9 Post(s)
    Tagged
    0 Thread(s)
    oh ok good to know thank you!

  4. #4
    Clicker Fusion 2.5 DeveloperFusion 2.5+ DLCAndroid Export ModuleHTML5 Export ModuleiOS Export ModuleUniversal Windows Platform Export ModuleXNA Export Module
    Dobermann's Avatar
    Join Date
    Feb 2009
    Location
    France
    Posts
    763
    Mentioned
    37 Post(s)
    Tagged
    0 Thread(s)
    I can that confirm it works

Similar Threads

  1. What should I do about the SDK 12 requirement
    By KevinSmith in forum iOS Export Module 2.5
    Replies: 2
    Last Post: 3rd March 2019, 01:12 AM
  2. Requirement for Windows Phone 7
    By jbrown2177 in forum XNA Export Module Version 2.0
    Replies: 1
    Last Post: 28th July 2012, 08:55 AM
  3. Mac hardware requirement to use the exporter ?
    By Rushino in forum iOS Export Module Version 2.0
    Replies: 4
    Last Post: 21st July 2011, 04:28 PM
  4. Logo requirement?
    By Outcast in forum The Games Factory 2 - Technical Support
    Replies: 1
    Last Post: 1st February 2011, 06:50 PM
  5. Application memory runtime requirement
    By TimWalker in forum Multimedia Fusion 2 - Technical Support
    Replies: 4
    Last Post: 4th February 2007, 03:08 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •